Skip to content

Creates template

POST
/templates

Request Body

application/json
JSON
{
  
"environment": {
  
  
"assetAdministrationShells": [
  
  
  
{
  
  
  
  
"displayName": [
  
  
  
  
  
{
  
  
  
  
  
  
"language": "string",
  
  
  
  
  
  
"text": "string"
  
  
  
  
  
}
  
  
  
  
],
  
  
  
  
"description": [
  
  
  
  
  
{
  
  
  
  
  
  
"language": "string",
  
  
  
  
  
  
"text": "string"
  
  
  
  
  
}
  
  
  
  
]
  
  
  
}
  
  
]
  
}
}

Responses

application/json
JSON
{
  
"id": "string",
  
"organizationId": "string",
  
"environment": {
  
  
"assetAdministrationShells": [
  
  
  
"string"
  
  
],
  
  
"submodels": [
  
  
  
"string"
  
  
],
  
  
"conceptDescriptions": [
  
  
  
"string"
  
  
]
  
},
  
"createdAt": "string",
  
"updatedAt": "string"
}

Playground

Body

Samples

Powered by VitePress OpenAPI